<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Vatican Rag</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<pre>Vatican Rag</pre>
<pre>G7
First you get down on your knees,
C
Fiddle with your rosaries,
G7
Bow your head with great respect,
   C    C#o        Dm         G  
And genuflect, genuflect, genuflect!
G7
Do whatever steps you want if
C
You have cleared them with the Pontiff.
F7        F#o
Everybody say his own
C      A
Kyrie eleison,
D7        G7      C
Doin' the Vatican Rag.

G7
Get in line in that processional,
C7
Step into that small confessional.
G7
There the guy who's got religion'll
C7
Tell you if your sin's original.
F
If it is, try playin' it safer,
Fm6
Drink the wine and chew the wafer,
D#o
Two, four, six, eight,
Time to transubstantiate!

So get down upon your knees,
Fiddle with your rosaries,
Bow your head with great respect,
And genuflect, genuflect, genuflect!

Make a cross on your abdomen,
When in Rome do like a Roman;
Ave Maria,
Gee, it's good to see ya.
Gettin' ecstatic an' sorta dramatic an'
Doin' the Vatican
Rag!
</pre>

</body>

</html>
